.cl
{
	clear:both;	
}

.product_cont
{
	width:96%;
	min-height:500px;
	padding-top:50px;	
	text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.left_menu
{
	width:280px;
	float:left;
    margin-bottom: 20px;
}
.tool_bar
{
	width:calc(100% - 280px);
	height:100px;
	/*background-color:#CCC;	*/
	float:left;
}
.product_hold_main
{
    margin-top: 50px;
	/*background-color:#096;	*/
		
}
.nav_holder{
	padding-top:40px;
	}
.product_hold_top
{
    float:left;
    width:calc(100% - 280px);

}
.product_hold_center
{
	display:inline;
	margin:0 auto;	
	/*background-color:#FC0;*/
	display: inline-block;
}

.product_box {
 width: 225px;
 height: 385px;
 display: inline-block;
border: 0px rgba(128, 128, 128, 0.3) solid;
 padding: 0px;
 margin-right: 10px;
 position: relative;

}
.product_box:hover{
	box-shadow: #0083CA 0px 0px 8px;	
}
.detalji {
  width: 100%;
  height: 30px;
  background: #e6e6e6;
  position: absolute;
  bottom: 0px;
}

.theOne {
  padding: 0px;
  height: 385px;
}


			
				/* left menu */

.left_menu_header {width:100%; margin:30px 0 15px; text-align: left; padding-left:15px;}
.left_menu_header p {font-weight:700; font-size:16px;}
.left_menu_header div{width:80%; height:1px; background-color:#012771; vertical-align:bottom; float: right; }

.left_menu_item { margin: 3px 0 0 31px; padding:3px 0;}
.left_menu_item a {color:#000;}
.left_menu_item:hover {  }
.left_menu_item:hover a {color:#2D8DB2; text-decoration:none;}




.left_menu_item div {
    text-align: left;
    font-weight: 800;
    letter-spacing: 0.3px;
    margin: 0 6px 0 0;
    padding-left: 80px;
}





.proizvod_podk{
    width: 215px;
}
.proizvod_podk_tekst{
    width: 155px;
    float: left;
    cursor: pointer;
}
.proizvod_podk_checkbox{
    float: right;
    margin-left: 2px;
}










.yellowbox {width:15px !important; height:15px !important; position:relative; top:-15px; left:-15px; background-color:##2D8DB2; !important; }

				/*  top tools	 */

.top_tool_cont { width:95%; padding:1%; border:1px solid #012771; margin:1%;}
.compare_text{ width:100px; height:50px; float:left; margin:0 5px; color:#505050; font-size:16px; line-height:26px; font-weight:700;}
.compare_box {border:1px solid #012771; background-color:#CCC; width:50px; height:50px; float:left; margin:0 5px;}
.compare_button {border:1px solid #012771; background-color:#666; width:80px; height:30px; float:left; margin:0 5px; margin-top:20px; color:#FFF; font-size:20px; line-height:28px;}

.sort_hold {float:right; margin-right:20px;  }
.select_box {color:#012771; border-color:#012771; height:30px; margin-top:10px; float:left; }
.sort_text {line-height:4px; float:left; font-size:12px; font-weight:700; color:#505050;}

				/*	 proizvodi.html   */
				
.cat_hold
{
	width:99%;
	text-align:left;
	margin-left: 0.6%;
	
}
.main_cat_img
{
	width:98%;
	margin:0 1%;	
}
.cat_hold .cat_item
{
	width:17%;
	display:inline-block;
	text-align:left;
	border:1px #666666 solid;
	margin:10px 0 0 0.3%;
	padding:4px 0.5%;
	cursor:pointer;	
}
a.three{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: black;
}
.action_cat_cont
{
	width:100%;
	overflow: hidden;
	margin:40px 10px 15px 10px;
	padding-top:25px;
}
.top_cat_box { width:16.8%; height:35px; position:relative; top:0; left: 0.6%; background-color:#012771; float:left; margin:0.3% 0.3% 0 0; text-align:left; padding: 4px 1.5% 8px 0.5%; color:#FFF; font-family:Arial;  }
.top_cat_box:hover { cursor:pointer;}

.top_cat_box .action_img img{position:absolute; top:0; right:0; height:100%;}

@media only screen and (max-width : 400px){
	.page_nav2{width:100px!important;
	}}











